Package be.e_contract.ejsf.validator.ratelimiter

# Class RateLimiterFunctions

java.lang.Object
be.e_contract.ejsf.validator.ratelimiter.RateLimiterFunctions

public class RateLimiterFunctions extends Object

## Constructor Summary

Constructors
Constructor
Description
`RateLimiterFunctions()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getRateLimiterSessionIdentifier(String noSessionIdentifier)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RateLimiterFunctions

public RateLimiterFunctions()

## Method Details

### getRateLimiterSessionIdentifier

public static String getRateLimiterSessionIdentifier(String noSessionIdentifier)